MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002153ATutor- no cat -public2005-11-16 08:212005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002153: $_student_tools
Description$_student_tools in module.php should have the S dropped off the end.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-16 08:21 user2 New Issue
2005-11-17 07:34 heidi Status new => assigned
2005-11-17 07:34 heidi Assigned To => heidi
2005-11-17 07:45 heidi Status assigned => resolved
2005-11-17 07:45 heidi Fixed in Version => 1.5.2
2005-11-17 07:45 heidi Resolution open => fixed
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker